namespace NetinaShop.Common.Models.Entity
{
    [AttributeUsage(AttributeTargets.Class)]
    public class PageClassDisplay : Attribute
    {
        private readonly string _description;
        private readonly string _name;

        public PageClassDisplay(string name, string description)
        {
            _name = name;
            _description = description;
        }

        public string GetName()
        {
            return _name;
        }

        public string GetDescription()
        {
            return _description;
        }
    }
}